Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 07:48:25 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Product information  Ticket comment <div>Thank you for your reply, I have checked the package, I still have it, and check under the bed and everywhere, it is no here, I'm the "lucky one" who got the one with defect then.
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get Outlook for Android</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 9, 2023 9:58:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5816286] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div>Dear Customer,<br>
 </div>
<div>Thank you for reaching out to us.<br>
 </div>
<div>We sincerely apologize for the inconvenience you are facing. We have checked and as we can see all the items are sent completely from the warehouse. We request you to please try<br>
checking the package again and if you are still unable to locate the full item, please feel free to reply to this email and let us know.<br>
 </div>
<div>We will be happy to check and assist you further. <br>
 </div>
<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>
<div>Thanks,</div>
<div>Splash Support Team</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816286